#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório de Baixas Vendas Internet Sintético
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.nombPuntoventa=Ponto de Venda:

label.puntoventaId=ID
label.nombPuntoVenta=Nome Ponto de Venda
label.fecImpresion=Data da Impressão
label.numFolioSistema=Número da Passagem
label.origen=Origem
label.destino=Destino
label.valor=Valor da Passagem
label.total=Total
label.valorPago=Valor Tarifa
label.totalPassagens=Total Passagens
label.qtdPassagens=Quantidade Passagens